Range-v3 Range algorithms, views, and actions for the Standard Library |

Public Member Functions | List of all members
ranges::action::unstable_remove_if_fn Struct Reference

## Public Member Functions
template<typename Rng , typename C , typename P = identity>
auto | operator() (Rng &&rng, C pred, P proj=P{}) const -> Rng requires bidirectional_range< Rng > &&common_range< Rng > &&permutable< iterator_t< Rng >> &&indirect_unary_predicate< C, projected< iterator_t< Rng >, P >> &&erasable_range< Rng, iterator_t< Rng >, iterator_t< Rng >>